Subject: [IESG-AGENDA-DIST] Summarized Agenda for the 2017-03-02 IESG Teleconference

From: IESG Secretary <[email-masked]>
Date: Thu, 23 Feb 2017 16:41:14 -0800

INTERNET ENGINEERING STEERING GROUP (IESG)
Summarized Agenda for the 2017-03-02 IESG Teleconference

This agenda was generated at 2017-02-23 16:40:18 PST
Up-to-date web version of this agenda can be found at:
https://datatracker.ietf.org/iesg/agenda/

1. Administrivia
1.1 Roll call
1.2 Bash the agenda
1.3 Approval of the minutes of past telechats
1.4 List of remaining action items from last telechat

    OUTSTANDING TASKS
    
         Last updated: February 17, 2017
    
      o Alexey Melnikov to find a backup expert for Zach Shelby for the 
        other CoRE registries [IANA #928192].
        - Added 2016-10-13 (8 telechats ago)
    
      o Alexey Melnikov to find a designated expert for RFC 8053 [IANA 
        #947409].
        - Added 2017-02-02 (2 telechats ago)

2. Protocol actions
2.1 WG submissions
2.1.1 New items
    
  o draft-ietf-pals-mpls-tp-dual-homing-coordination-05  - IETF stream
    Dual-Homing Coordination for MPLS Transport Profile (MPLS-TP)
    Pseudowires Protection (Proposed Standard)
    Token: Deborah Brungard
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: GENART Last Call Review: Ready with Nits 
             SECDIR Last Call Review: Has Issues 
             OPSDIR Last Call Review - due: 2017-02-13
             TSVART Last Call Review - due: 2017-02-13

  o draft-ietf-sidr-delta-protocol-07  - IETF stream
    RPKI Repository Delta Protocol (Proposed Standard)
    Token: Alvaro Retana
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: OPSDIR Last Call Review (of -05): Has Nits 
             SECDIR Last Call Review (of -05): Has Nits 
             GENART Last Call Review - due: 2017-01-31

    Was deferred by Alexey Melnikov on 2017-02-16

  o draft-ietf-dmm-hnprenum-06  - IETF stream
    Home Network Prefix Renumbering in PMIPv6 (Proposed Standard)
    Token: Suresh Krishnan
    IANA Review: Version Changed - Review Needed
    Consensus: Unknown
    Reviews: GENART Last Call Review (of -05): Ready with Issues 
             INTDIR Early Review (of -03): Ready with Issues 
             GENART Telechat Review - due: 2017-02-28
             SECDIR Last Call Review - due: 2017-02-10
             OPSDIR Last Call Review - due: 2017-02-10

  o draft-ietf-mpls-residence-time-14  - IETF stream
    Residence Time Measurement in MPLS network (Proposed Standard)
    Token: Deborah Brungard
    IANA Review: Version Changed - Review Needed
    Consensus: Yes
    Reviews: GENART Telechat Review (of -13): Ready 
             OPSDIR Last Call Review (of -12): Has Nits 
             SECDIR Last Call Review (of -12): Has Issues 
             GENART Last Call Review (of -12): Ready with Nits 
             RTGDIR Early Review (of -11): Has Issues 
             GENART Telechat Review - due: 2017-02-28
             SECDIR Telechat Review - due: 2017-02-28

  o draft-ietf-nfsv4-rpcrdma-bidirection-07  - IETF stream
    Bi-directional Remote Procedure Call On RPC-over-RDMA Transports
    (Proposed Standard)
    Token: Spencer Dawkins
    IANA Review: IANA OK - No Actions Needed
    Consensus: Yes
    Reviews: SECDIR Last Call Review (of -06): Has Nits 
             GENART Last Call Review (of -06): Ready with Nits 
             OPSDIR Last Call Review (of -06): Ready 
             GENART Telechat Review - due: 2017-02-28

  o draft-ietf-nfsv4-rfc5666bis-10  - IETF stream
    Remote Direct Memory Access Transport for Remote Procedure Call,
    Version One (Proposed Standard)
    Token: Spencer Dawkins
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: GENART Last Call Review (of -09): Ready 
             OPSDIR Last Call Review (of -09): Has Nits 
             GENART Telechat Review - due: 2017-02-28
             SECDIR Last Call Review - due: 2017-02-07

  o draft-ietf-6man-rfc2460bis-08  - IETF stream
    Internet Protocol, Version 6 (IPv6) Specification (Internet
    Standard)
    Token: Suresh Krishnan
    IANA Review: IANA - Review Needed
    Consensus: Unknown
    Last call expires: 2017-03-01
    Reviews: INTDIR Early Review: Ready 
             RTGDIR Last Call Review - due: 2017-03-01
             TSVART Telechat Review - due: 2017-02-28
             OPSDIR Last Call Review - due: 2017-03-01
             GENART Last Call Review - due: 2017-03-01
             SECDIR Last Call Review - due: 2017-03-01

  o draft-ietf-6man-rfc4291bis-07  - IETF stream
    IP Version 6 Addressing Architecture (Internet Standard)
    Token: Suresh Krishnan
    IANA Review: IANA - Review Needed
    Consensus: Yes
    Last call expires: 2017-03-01
    Reviews: GENART Last Call Review: Ready with Nits 
             SECDIR Last Call Review: Has Nits 
             INTDIR Early Review (of -06): Ready with Nits 
             RTGDIR Last Call Review - due: 2017-03-01
             TSVART Telechat Review - due: 2017-02-28
             OPSDIR Last Call Review - due: 2017-03-01

  o draft-ietf-6man-rfc1981bis-04  - IETF stream
    Path MTU Discovery for IP version 6 (Internet Standard)
    Token: Suresh Krishnan
    IANA Review: IANA OK - No Actions Needed
    Consensus: Yes
    Last call expires: 2017-03-01
    Reviews: GENART Last Call Review: Almost Ready 
             SECDIR Last Call Review: Ready 
             INTDIR Early Review (of -03): Ready with Nits 
             RTGDIR Last Call Review - due: 2017-03-01
             TSVART Telechat Review - due: 2017-02-28
             OPSDIR Last Call Review - due: 2017-03-01

  o draft-ietf-httpbis-rfc5987bis-04  - IETF stream
    Indicating Character Encoding and Language for HTTP Header Field
    Parameters (Proposed Standard)
    Token: Alexey Melnikov
    IANA Review: IANA OK - No Actions Needed
    Consensus: Yes
    Reviews: GENART Last Call Review: Ready 
             SECDIR Last Call Review: Ready 
             OPSDIR Last Call Review: Ready (partially completed)
             OPSDIR Last Call Review - due: 2017-02-20

  o draft-ietf-urnbis-rfc2141bis-urn-20  - IETF stream
    Uniform Resource Names (URNs) (Proposed Standard)
    Token: Alexey Melnikov
    IANA Review: IANA - Not OK
    Consensus: Yes
    Last call expires: 2017-02-27
    Reviews: SECDIR Last Call Review - due: 2017-02-27
             GENART Last Call Review - due: 2017-02-27
             OPSDIR Last Call Review - due: 2017-02-27

2.1.2 Returning items

  NONE

2.2 Individual submissions
2.2.1 New items
    
  o draft-bradner-rfc3979bis-11  - IETF stream
    Intellectual Property Rights in IETF Technology (Best Current
    Practice)
    Token: Jari Arkko
    IANA Review: IANA OK - No Actions Needed
    Consensus: Unknown
    Reviews: GENART Last Call Review: Ready with Nits 
             RTGDIR Last Call Review (of -10): Has Issues 
             GENART Last Call Review (of -08): Almost Ready 
             OPSDIR Last Call Review - due: 2017-02-15
             TSVART Last Call Review - due: 2017-02-15
             SECDIR Last Call Review - due: 2016-04-30

  o draft-kivinen-802-15-ie-05  - IETF stream
    IEEE 802.15.4 Information Element for IETF (Proposed Standard)
    Token: Suresh Krishnan
    IANA Review: IANA - Not OK
    Consensus: Yes
    Last call expires: 2017-02-24
    Reviews: GENART Last Call Review (of -04): Ready 
             SECDIR Telechat Review (of -04): Ready 
             GENART Telechat Review (of -04): Ready 
             INTDIR Early Review (of -02) 
             INTDIR Early Review (of -02) 
             GENART Last Call Review - due: 2017-02-24
             OPSDIR Telechat Review - due: 2017-02-14

  o draft-sgtatham-secsh-iutf8-05  - IETF stream
    IUTF8 Terminal Mode in Secure Shell (SSH) (Proposed Standard)
    Token: Kathleen Moriarty
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Last call expires: 2017-02-27
    Reviews: GENART Last Call Review: Ready 
             SECDIR Last Call Review - due: 2017-02-27
             OPSDIR Last Call Review - due: 2017-02-27

2.2.2 Returning items

  NONE

2.3 Status changes
2.3.1 New items

  NONE

2.3.2 Returning items

  NONE

2.3.3 For action
    
  o status-change-icmpv6-dns-ipv6-to-internet-standard-01  - IETF stream
    Reclassifying ICMPv6 (RFC4443) and DNS Extensions for IPv6 (RFC3596)
    to Internet Standard (None)
    Token: Suresh Krishnan

3. Document actions
3.1 WG submissions
3.1.1 New items
    
  o draft-ietf-pals-mpls-tp-dual-homing-protection-05  - IETF stream
    Dual-Homing Protection for MPLS and MPLS-TP Pseudowires
    (Informational)
    Token: Deborah Brungard
    IANA Review: IANA OK - No Actions Needed
    Consensus: Yes
    Reviews: GENART Last Call Review: Ready 
             SECDIR Last Call Review: Ready 
             RTGDIR Early Review (of -04): Ready 
             OPSDIR Last Call Review - due: 2017-02-13
             TSVART Last Call Review - due: 2017-02-13

3.1.2 Returning items

  NONE

3.2 Individual submissions via AD
3.2.1 New items

  NONE

3.2.2 Returning items

  NONE

3.3 Status changes
3.3.1 New items

  NONE

3.3.2 Returning items

  NONE

3.4 IRTF and Independent Submission stream documents
3.4.1 New items

  o conflict-review-zhang-gre-tunnel-bonding-00
    IETF conflict review for draft-zhang-gre-tunnel-bonding
      draft-zhang-gre-tunnel-bonding-05
      Huawei's GRE Tunnel Bonding Protocol (ISE: Informational)
    Token: Suresh Krishnan

3.4.2 Returning items

  NONE

4. Working Group actions
4.1 WG creation
4.1.1 Proposed for IETF review

  NONE

4.1.2 Proposed for approval

  NONE

4.2 WG rechartering
4.2.1 Under evaluation for IETF review

  o Audio/Video Transport Core Maintenance (avtcore)

4.2.2 Proposed for approval

  NONE

5. IAB news we can use

6. Management issues

6.1 Typos in WG Charters (Stephen Farrell)

7. Any Other Business (WG News, New Proposals, etc.)